kde plasma netbookがダメな理由

当初考えていた kde plasma netbook。
インストール後うまく動かず、「相性?」などと勝手に片付けていたが動かなかった
理由が判明。kde4はdebianのsgueezeじゃないと動かないらしい。
ちょっと、kde plasma netbookのインストールを検証したら、
カーネルをアップグレードしろ。というエラーが出ていたことが判明。

自分のdebianはlennyだった・・・
どうやら、これはカーネル2.6.30へ移行するしか、plasma netbookはダメらしい。

ちなみに、lennyのカーネルは2.6.26です。

スポンサーリンク

シェアする

フォローする

スポンサーリンク